/*
 Theme Name: GARAGE
 Author: Web Domus ITALIA
 Author URI: http://www.webdomus.net/
 Description: GARAGE a multi-purpose HTML5 template built with latest Bootstrap framework. It offers flexible solutions, responsive, well documented and comes packed with tons of feature and options which they can be easily customized! It is a perfect solution for all kinds of businesses from small businesses to startups and bloggers.
 Version: 1.0.0
 License:  GARAGE template is under Creative Commons Attribution 4.0 International License.
 Template: GARAGE
 */


.allcontain{
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
}
.header{
	background-color: #191919;
	
}
.header .container{
	padding: 0px;
}

.socialicon{
list-style-type: none;
display: inline-block;
margin: 0px;
padding-left: 11.2%;
 
}
.socialicon>li{
float: left;
padding-top: 2px;

}
.socialicon>li>a{
padding-right: 10px;
color: #fff;
text-decoration: none;
}
.socialicon>li>a:hover{
	color: #C59E47;

}
 
.givusacall{
	list-style-type: none;
	display: inline-block;
	letter-spacing: 1px;
	font-family: 'BebasNeue Regular';
	font-size: 10pt;	
	color: #E7E7E7;
	margin-bottom: 0px;
	padding-left: 26.1%;
}
.givusacall>li{
		float: right;
}
 .logreg{
 	list-style-type: none;
 	display: inline-block;
 	
	font-family: 'BebasNeue Regular';
	font-size: 13pt;
	color: #E7E7E7;
	margin-bottom: 0px;
	padding-left: 23%;
}
.logreg>li{
float: left;

}
.logreg>li>a{
	text-decoration: none;
	color: #E7E7E7;
	padding-right: 6px;
}
.logreg>li>a:hover{
	color:#C59E47;
}
.logreg .register{
	border-left: 1px solid #E7E7E7;
	padding-left: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
}
@media screen and (max-width: 825px) {
.socialicon{
padding-left: 5%;
}
.givusacall{
	padding-left: 15%;
}
}
@media screen and (max-width: 555px){
	.givusacall{
	padding-left: 10%;
}
.logreg{
		padding-left: 13%;
}
}
@media screen and (max-width: 440px){
	.givusacall{
	padding-left: 3%;
	font-size: 11px;
}
.logreg{
		padding-left: 8%;
		font-size: 11px;
}
.socialicon>li{
	font-size: 14px;
}
.socialicon{
	padding-left: 0px;
}
}

/*----------------------End Header --------------------*/
 
.logo{
	position: absolute;
	float: left;
	z-index: 999;
	width:124px;
	height: 124px;
	padding-top: 9px;

}
.topnav{
	background: none;
}
.topnavbar .container{
	margin-left: 107px !important;
}
.toggle-costume{
	float: left;
}

#navbarontop{
	padding-left: 312px;
	padding-top: 17px;
	height:69px; 
}
@font-face {
  font-family: "BebasNeue Regular";
    src: url(../source/fonts/BebasNeue-Regular.otf) format("truetype");
}
  #navbarontop > li > a {
  	font-family: 'BebasNeue Regular';
  	font-size: 17px;
  	color: #313943;
    padding-top: 5px;
    padding-bottom: 6px;
    margin-bottom: 22px;
 	padding-left: 10px;
    padding-right: 10px!important;
    margin-left: 34px;
    border-bottom: 2px solid rgba(0,0,0,.0);

  }
  #navbarontop > li >a:hover{
  	background-color: none!important;
  	background: none!important;
  	border-bottom: 2px solid #C59E47;
  }
 

 #navbarontop>button{
 	background: none;
 	background-color: none;
 	border: 2px solid #C59E47;
 	font-family: 'BebasNeue Regular';
 	margin-left: 60px;
  	font-size: 16.99px;
  	color: #313943;
  	padding-left: 19px;
  	padding-right: 19px;
  	padding-top: -2px;
  	padding-bottom:-2px;
 }
 #navbarontop>button:hover{
 	background-color: #C59E47;
 	color: #fff;
 }
 .dropdowncostume{
 	margin-left: 0px;
 }
 .navbar-default .toggle-costume:hover,
.navbar-default .toggle-costume:focus {
  background-color: #000;
}
.navbar-default .toggle-costume.icon-bar {
  background-color: #fff;
}
.navbar-default .toggle-costume:hover .icon-bar {
  background-color: #fff;
}
#navbarontop .open > a,
#navbarontop .open > a:hover,
#navbarontop .open > a:focus {
	background-color: none!important;
  border-color: #C59E47;
}
#navbarontop a:focus {
  outline: none;
  border-bottom: 2px solid #C59E47; 
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	font-family: 'BebasNeue Regular';
	font-size: 13pt;
	color: #000;
	background-color: rgba(255,255,255,.5);
	text-align: center;

}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
	background-color: rgba(248,199,45,0.7);
}
.dropdown.open .dropdown-menu {
    opacity: 1;
}

 /*----------------- Navbar On Top Media screen -------------*/
@media screen and (min-width: 320px) and (max-width: 480px){
.dropdowncostume{
	padding-left: 0px;
	margin-left: 0px;
}
.topnavbar .container{
	margin-left: 10px !important;
}
.logo{
	position: absolute;
	top:0px;
	padding-top: 9px;
	-webkit-transform: scale(0.5); /* Saf3.1+, Chrome */
    -moz-transform: scale(0.5); /* FF3.5+ */
    -ms-transform: scale(0.5); /* IE9 */
    -o-transform: scale(0.5); /* Opera 10.5+ */
     transform: scale(0.5);
}
.toggle-costume{
	float: right;
}
#navbarontop{
	 padding-left: 0px;
	padding-top: 26px; 
	height: 250px;
}
#navbarontop>li>a{
	margin-left: 0px;
	padding-left: 50px;
	font-size: 13pt;
	margin-bottom: 10px;

}
 #navbarontop>button{
 	margin-left:50px;
 
 }
.navbar-default .navbar-nav .open .dropdowncostume > li > a {
	text-align: left;
	margin-left: 40px;
}
#upmenu{
	margin-bottom: 15px;
}
}
@media screen and (min-width: 481px) and (max-width: 767px){
.topnavbar .container{
	margin-left: 10px !important;
}
.toggle-costume{
float: right;
}
 #navbarontop>button{
 	margin-left:50px;
 
 }
.logo{
	position: absolute;
	top:10px;
	padding-top: 9px;
	-webkit-transform: scale(0.7); /* Saf3.1+, Chrome */
    -moz-transform: scale(0.7); /* FF3.5+ */
    -ms-transform: scale(0.7); /* IE9 */
    -o-transform: scale(0.7); /* Opera 10.5+ */
     transform: scale(0.7);
}
#navbarontop{
	 padding-left: 0px;
	padding-top: 40px; 
	height: 250px;
}
#navbarontop>li>a{
	margin-left: 0px;
	padding-left: 50px;
	font-size: 13pt;
	margin-bottom: 10px;

}
.navbar-default .navbar-nav .open .dropdowncostume > li > a {
	text-align: left;
	margin-left: 40px;
}
#upmenu{
	margin-bottom: 15px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px){
	.topnavbar .container {
		margin-left: 50px !important;
	}
	#navbarontop{
		padding-left: 25%;
	}
	#navbarontop > li > a {
    padding-bottom: 6px;
    margin-bottom: 22px;
 	padding-left: 0px;
    padding-right: 0px!important;
    margin-left: 20px;

  }
}



/* ------------------------ End Navbar On Top -----------------*/
/*------------------------- Start Carousel --------------------*/


@font-face{
	font-family: "OpenSans Semibold";
	src: url(../source/fonts/OpenSans-Semibold.ttf) format("truetype");

}
.carousel-caption{
	z-index: 999;
}
.carousel-caption>h2{
	text-align: left;
	width: 60%;
	font-family: Impact, fantasy;
	font-size: 44px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);

}
@font-face{
	font-family: "OpenSans Regular";
	src:url(../source/fonts/OpenSans-Regular.ttf) format("truetype");
}
.carousel-caption>h2>p{
font-family: :'OpenSans Regular';
font-size: 15.88pt;
}
.carousel-caption {
    top: 10%;
    left:5%;
    right:50%;
    bottom: 40%;
}

@media screen and (min-width: 320px) and (max-width:767px){
.carousel-caption>h2{
	font-size: 13pt;
}
.carousel-caption {
    top: 15%;

}
 
.carousel-caption>p{
font-size: 10pt;
}	
}
 

/* -----------------------------Second Navbar ---------------------------------------*/
.downicon{
	padding-left: 40px;
}
.midle-nav{
	background: rgba(248,199,45,.8);
 	border: 0px;
 	position: absolute;
 	bottom: 0px;
 	width: 100%;
 	margin: 0px;
 	border-radius: 0px;
 
 
}
#navbarmidle{
		padding-left: 6.6%;
		padding-bottom: 26px;
		width: 100%;
 
}
.searchtxt{
	max-width: 1349px;
}
.searchtxt>h1{
	font-family: "OpenSans Semibold";
	font-size: 22pt;
	color: #fff;
	margin-top: 14px;
	margin-bottom: 14px;
	padding-left: 15px;
	max-width: 1349px;

}
.navbar-default .textcostume:hover,
.navbar-default .textcostume:focus {
  background-color: #fff;
}
.navbar-default .textcostume:hover .icon-bar {
  background-color: #000;
}
.navbar-default .textcostume:focus .icon-bar{
	background-color: #000;
}
.navbar-default .textcostume .icon-bar {
  background-color: #fff;
}
.navbar-default .textcostume {
  border-color: #fff;
}
.navbar-default .textcostume . {
  border-color: #fff;
}
.navbarborder>li{
	margin-right: 9px;
}
.navbarborder>li>a{
	font-family: "OpenSans Regular";
	font-size: 13pt;
	color: #fff !important;
	background-color: none;
	padding-top: 11px;
	padding-bottom: 11px;
	border: 1px solid #fff!important;
}
.navbarborder>li>a:hover{
	color: #F8C72D !important;
	background-color: #fff!important;

}
.navbarborder>li:last-child{
 	padding-right: 0px;
 	margin-right: 0px;
	margin-left: 30px;
	padding-right: 0px;
}
.searchform{
	padding-right: 64px;
	background: none;
	background-color: none;
	border: 1px solid #fff;
	border-radius: 0px;
	box-shadow: 0px;
	box-shadow: inset 0px;
	height: 44px;
	margin: 0px;
}
.searchform:focus {
  border-color: #fff;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 255, 255, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 255, 255, .6);
}
.searchformmargin{
	margin: 0px;
	border: 0px;
	padding: 0px;
	margin-right: 9px;
}
.searchform::-webkit-input-placeholder {
    color: #fff;
    font-family: "OpenSans Regular";
    font-size:13pt;
    box-shadow: 0px;
 

}
.searchform::-moz-placeholder {
    /* FF 19+ */
    color: #fff;
    font-family: "OpenSans Regular";
    font-size: 13pt;
    box-shadow: 0px;
 

}
.priceslider{
	font-family: "OpenSans Regular";
	background-color: none;
	background: none;
	border: none;
	color: #fff;
}
.slidertxt{
	font-family: "OpenSans Regular";
	color: #fff;
}
.searchnav{
	margin-right: 7.3%;
}
.searchbutton{
	border: 0px;
	background: none;
	background-color: none;
	font-size: 13pt;
	color: #fff;
	padding-top: 20px;
}
.btn-costume{
	border-radius: 0px;
}

 

@media only screen and (min-width: 1366px){
	.li-category{
		width: 205px;
	}
	.li-minyear{
		width: 156px;
	}
	.li-maxyear{
		width: 156px;
	}
	.li-slideprice{
		margin-left: 36px;
		width: 249px;
	}
	.li-search{
		margin-left: 40px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1365px){
	.midle-nav{
		position: relative;
		background: rgb(248,199,45);
		top:0px;
 
 
}
 
.searchtxt>h1{
	font-size: 18pt;
 
 
	padding-left: 0px;

}
.navbarborder>li{
	padding-right: 9px;
 
}
.searchform{
	padding-right: 10px;
	height: 44px;
	margin: 0px;
	margin-right: 9px;
}
.searchformmargin{
	margin-bottom: 20px;
 
 
}
.searchbutton{
	margin-right: 0px;
	margin-left: 0px;
}

}
@media screen and (min-width: 1065px) and (max-width: 1140px){
	#navbarmidle{
		padding-left: 10px;
		padding-right: 0px;
	}
}
 
@media screen and (min-width:768px)and (max-width: 1064px){
 #navbarmidle{
 	max-width: 671px;
 	margin-right: auto;
 	margin-left: auto;

 padding-right: 0px;
padding-left: 0px;
 }
.navbarborder{
	width: 520px;
}	
	 #amount{
	 	width: 100px;
	 	font-size: 10px;
	 }
	  #slider-range{
	 	width: 130px!important;
	 }
	 .li-slideprice>p{
	 	font-size: 10px;
	 	width: 132px;
	 }
	 .li-slideprice{
	 	width: 135px;
	 }
.navbarborder>li>a{
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}
.downicon{
		padding-left: 5px;
		margin-left: 5px;
	}
.searchform{
	width: 40px;
}
.searchform::-webkit-input-placeholder {
    font-size:11pt;
}
.searchform::-moz-placeholder {
    font-size: 11pt;
}
.navbar-form .searchform{
	width: 133px;
}
.navbarborder>li:last-child{
	margin-left: 0px;
}
}
@media screen and (max-width: 767px){
#navbarmidle{
	padding-left: 20px;
	background: rgb(248,199,45);
}
.navbarborder>li:last-child {
	margin-left: 0px;
}
.navbarborder>li{
	margin-right: 0px;
}	
	.li-category{
		width: 100%;
	}
	.li-minyear{
		width: 100%;
	}
	.li-maxyear{
		width: 100%;
	}
	#amount{
	 	width: 50%;
	 	font-size: 14px;
	 }
	  #slider-range{
	 	width: 98%!important;
	 }
	 .li-slideprice>p{
	 	font-size: 14px;
	 	width: 100%;
	 }
	 .li-slideprice{
	 	width: 100%;
	 	margin-left: 0px;
	 }
.midle-nav{
		position:relative;
		top:0px;
		background: rgba(248,199,45,.9)
	}
	.navbarborder{
		margin-left: 0px;
		margin-right: 0px;
	}
	.navbarborder>li{
		padding-left: 0px;
		padding-bottom: 20px;
		padding-right: 0px;
	}
	.navbarborder>li>a{
		font-weight: bold;
	}

 .textcostume>h1{
 	position: absolute;
 	left: -200px;
 	top:-20px;
 	font-family: "OpenSans Semibold";
	font-size: 22pt;
	color: #fff;

 }
 .searchtxt>h1{
 	font-size: 0pt;
}
.searchbutton{
display: block;
margin-right: auto;
margin-left: auto;
}
.searchform::-webkit-input-placeholder {
font-weight: bold;
}
.searchform::-moz-placeholder {
    /* FF 19+ */
font-weight: bold;
 

}
.searchformmargin{
	margin-bottom: 20px;
	border: 0px;
	padding: 0px;
	margin-right: 0px;
}

}

 
/*   ---------------------------   fetured cars   ---------------------------------    */
@font-face{
	font-family: "OpenSans-Light";
	src: url(../source/fonts/OpenSans-Light.ttf) format("truetype");
}
.feturedsection>h1{
	font-family: "OpenSans-Light";
	font-size: 41px;
	padding-top: 46px;
	padding-bottom: 50px;
	color: #020243;
}

.carstxt{
	padding-left: 45px;
	padding-right: 88px;
}
.bdots{
	padding-right: 40px;
} 
.row{
	padding: 0px;
	margin: 0px;

}


@media screen and (min-width: 320px) and (max-width: 480px){
	.feturedsection>h1{
	font-size: 15pt;
	padding-top: 20px;
	padding-bottom: 20px;
 
}
.bdots{
	padding-right: 15px;
} 
.carstxt{
	padding-left: 20px;
	padding-right: 15px;
}
}
@media screen and (min-width: 480px) and (max-width: 640px){
	.feturedsection>h1{
	font-size: 20pt;
}
.bdots{
	padding-right: 20px;
}
.carstxt{
	padding-left: 20px;
	padding-right: 20px;
} 
}

/* -----------------------Featured Cars--------------------------------------------------------*/
.img1colon{
	max-width:46.3%;
}
.img1colon>img{
 
  width: 312px;
  height: 393px;
  object-fit: cover;
  
}
.costumrow{
	border-top: 1px solid #BABABA;
	border-bottom: 1px solid #BABABA;	
}
.txt1colon{
	width: 53.7%;
}
.featurecontant{
	width:85%;
	height: auto;
	border: 1px solid #C59E47;
	margin-top: 7%;
 
	margin-right: auto;
	margin-left: auto;
 
}
.featurecontant>h1{
	font-family: "OpenSans Regular";
	font-size: 19.8px;
	text-align: center;
	color: #5B5B5B;
	margin-top:14%;
	margin-bottom: 8px;

}
.featurecontant>p{
	font-family: "OpenSans Regular";
	font-size: 11.44px;
	text-align: center;
	color: #5B5B5B;
}
.featurecontant>h2{
	font-family: "OpenSans Regular";
	font-size: 12.41pt;
	color: #020243;
	text-align: center;
	letter-spacing: 8px;
	margin-top: 36%;
	margin-bottom: 19px;
}
.featurecontant>button{
	background: #020243;
	border: 1px solid #020243;
	font-family: "OpenSans Regular";
	font-size: 19px;
	color:#fff;
	letter-spacing: 5px;
	width: 68%;
	margin-left: 17%;
	margin-bottom: 26px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.featurecontant>button:hover{
	-moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .2s ease-in;
	border: 1px solid #020243;
	background: none;
	color: #020243;
} 
 

.img2colon{
	padding: 0px!important;
	margin: 0px!important;
	max-width: 46.3%;
}
.img2colon>img{

  width: 312px;
  height: 393px;
  object-fit: cover;

}
#readmore{
	overflow-y: auto;
	position: absolute;
	background-color: #fff;
	top:0px;
	margin-top: 30px;
	height: 0px;
 	max-width: 290px;
}
#readmore>h1{
	text-align: center;
	font-family: "OpenSans Regular";
	color: #5B5B5B;
	font-size: 19.8px;
}
#readmore>p{
	font-family: "OpenSans Regular";
	font-size: 11.44px;
	text-align: center;
	color: #5B5B5B;
	margin-right: 20px;
	margin-left: 20px;
}
#readmore>button{
	background: none;
	border: 1px solid #020243; 
	font-family: "OpenSans Regular";
	font-size: 19px;
	color:#020243;
	letter-spacing: 5px;
	width: 70%;
	margin-left: 17%;
	margin-bottom: 26px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#readmore>button:hover{
	background: #020243;
	color: #fff;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in; 
} 
#readmore2{
	overflow-y: auto;
	position: absolute;
	background-color: #fff;
	top:0px;
	margin-top: 30px;
	height: 0px;
 	max-width: 290px;
}
#readmore2>h1{
	text-align: center;
	font-family: "OpenSans Regular";
	color: #5B5B5B;
	font-size: 19.8px;
}
#readmore2>p{
	font-family: "OpenSans Regular";
	font-size: 11.44px;
	text-align: center;
	color: #5B5B5B;
	margin-right: 20px;
	margin-left: 20px;
}
#readmore2>button{
	background: none;
	border: 1px solid #020243; 
	font-family: "OpenSans Regular";
	font-size: 19px;
	color:#020243;
	letter-spacing: 5px;
	width: 68%;
	margin-left: 17%;
	margin-bottom: 26px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#readmore2>button:hover{
	background: #020243;
	color: #fff;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in; 
}

@media screen and (max-width: 1198px){
.featurecontant{
width: 85%;
margin-right:auto;
margin-left: auto;

}
 
 
.costumrow{
	border-top: 0px solid #BABABA;
	border-bottom: 0px solid #BABABA;
}
.colborder1{
border-top: 1px solid #BABABA;
border-left: 1px solid #BABABA;
border-right:1px solid #BABABA; 
border-bottom: 1px solid #BABABA;
}
.colborder2{
border-left: 1px solid #BABABA;
border-right:1px solid #BABABA; 
border-bottom: 1px solid #BABABA;
}
.costumcol{
display: block;
max-width: 683px;
margin-right: auto;
margin-left: auto;
}
}
@media screen and (max-width: 651px){
.colborder1{
 border-top: 0px solid #BABABA;
 border-left:0px solid #BABABA;
 border-right:0px solid #BABABA; 
 border-bottom: 0px;
}
.img1colon>img{
	width: 312px;
	margin-left: 3px;
}
.img2colon>img{
	width: 312px;
	margin-left: 3px;
}
.colborder2{
border:0px solid #BABABA;
}
.txt1colon{
 width: 310px;
 margin-left: 3px;
}
.featurecontant{
 
width: 100%;
}
.costumcol{
display: block;
max-width: 320px;
margin-right: auto;
margin-left: auto;
}
#readmore{
 	max-width: 99%;
}
#readmore2{
 	max-width: 99%;
}
}

/*  ------------------------------------  *Latest cars *   -----------------------------------   */
.carimages{
	 max-width: 100%;
}
.latestcars>h1{
	font-family: "OpenSans-Light";
	font-size: 41px;
	letter-spacing: 10px;
	padding-top: 66px;
	padding-bottom: 70px;
	color: #020243;
}
.sortby{
	font-family: "OpenSans Regular";
	font-size: 16px;
	color: #262626;
}
.latestlist{
	color: #6D6D6D;
	font-family: "OpenSans Regular";
	font-size: 14px;
	color: #262626;
 
}
.latest-navleft{
	width: 752px;
	margin-left: auto!important;
	margin-right: auto!important;
	border: 0px;
	float: none!important;

}
.latest-navleft>li:last-child{
	padding-left: 216px;
}
.latest-navleft>li>a{
	color: #6D6D6D;
	font-family: "OpenSans Regular";
	font-size: 14.8px;
	border: 0px;
	padding-top: 0px;
 
}
.latest-navleft > li > a:hover,
.latest-navleft > li > a:focus {
  text-decoration: none;
  background-color: #fff;
  outline: none;
}
.latest-navleft>li>button{
	background: none;
	background-color: none;
	border: 0px;
	font-size: 15pt;
	color: #F8C72D;
}
.latest-navleft>li>button:hover{
	color: #3F86D2;
}

.latest-navleft>li>a:hover{
	background: none;
	background-color: none;
	border: 0px;
	 
}
@media screen and (min-width: 1366px){
.latest-navleft{
	width: 810px;

}	
}
@media screen and (max-width: 767px){
.latestcars>h1{
	font-size: 18px;
	letter-spacing: 5px;
	padding-top: 20px;
	margin-top: 0px;
	padding-bottom: 40px;
}	
.latest-navleft{
	padding-bottom: 0px;
	padding-bottom: 0px;
	height: 186px;
}
.latest-navleft>li{
	float: none;

}
.latestcars{
	padding-bottom: 0px!important;
}
 
 
 
 .li-sortby{
 	padding-bottom: 20px;
 }
 .sortby{
font-weight: bold;
}

.latestcars{
	text-align: center;
	padding-bottom: 20px;
}
#hideonmobile{
	visibility: hidden;
}
.latest-navleft{
	width: 260px;

}
}
@media screen and (min-width: 768px) and (max-width: 1067px){
.sortby{
	font-family: "OpenSans Regular";
	font-size: 14px;
	color: #262626;
}
.latestlist{
	font-size: 12px;
 
}
.latest-navleft>li>a{
padding-left: 0px;
	}
.latest-navleft{
	width: 675px;

}
}

/*-----------------------------------Image Car Thumbnail --------------------------*/

.txtcontent{
	position: absolute;
	top:0px;
	left:0px;
	background: rgba(12,12,12,.7);
	width: 100%;
	height: 100%;
	 opacity: 0;
	-webkit-transition: opacity 500ms;
  	-moz-transition: opacity 500ms;
  	-o-transition: opacity 500ms;
  	transition: opacity 500ms;


}
 .stars{
 	font-size: 7px;
	padding-top: 57px;
	padding-bottom: 12px;
	text-align: center;
	border-bottom: 2px solid #F6F6FB;
	margin-left:58px;
	margin-right: 58px;
	color: #F6F6FB;

}
.simpletxt{
	text-align: center;
	border-top: 1px solid #F6F6FB;
	border-bottom: 1px solid #F6F6FB;
	margin-top: 2px;
	margin-left: 58px;
	margin-right: 58px;
	padding-top: 40px;
}
.simpletxt>h3{
	font-family: "OpenSans Semibold";
	font-size: 13.6px;
	color:#E7E7E7;
	margin: 0px;
}
.simpletxt>p{
	font-family: "OpenSans Regular";
	font-size: 11.2px;
	color: #E7E7E7;
	padding-top: 7px;
}
.simpletxt>h4{
	font-family: "OpenSans Regular";
	font-size:11.3px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	padding-bottom: 25px;

}

.simpletxt>button{
	background: none;
	border: 1px solid #fff;
	font-family:"OpenSans Regular";
	color: #fff;
	margin-bottom: 14px;
}
.wishtxt{
	padding-bottom: 42px;
}
.wishtxt .paragraph1{
	font-family: "OpenSans Regular";
	font-size:11.32px;
	color: #fff;
	float: left;


}
.wishtxt .paragraph2{
	font-family: "OpenSans Regular";
	font-size: 11.32px;
	color: #fff;
	float: right;
}
.stars2{
 	font-size: 7px;
	padding-top: 10px;
	margin-top: 2px;
	text-align: center;
	border-top: 2px solid #F6F6FB;
	margin-left:58px;
	margin-right: 58px;
	color: #F6F6FB;

}
.txthover>img{

	width: 338px;
  height: 389px;
  object-fit: cover;

}
.txthover:hover .txtcontent{
	opacity: 1;
}
@media screen and (min-width: 320px) and (max-width: 766px){
 .stars{
	padding-top: 20px;
}
}
@media screen and (min-width: 1200px)and (max-width: 1280px){
.stars{
	padding-top: 37px;
}
}
/*  -----------------     End Latest Cars Images    ------------------------ */
/* ------------------ Newsletter Section -----------------------------------*/
.newslettercontent{
	position: relative;
	width: 100%;
	height: auto;
}
.leftside{
	position: relative;
}
.leftside>img{
	position: relative;
	width:51.5%;
	margin-top: 7%;
	margin-left: 8.1%;
	margin-bottom: 7%;
	z-index: 99;
}
@font-face{
  font-family: "OpenSans Bold";
  src: url(../source/fonts/OpenSans-Bold.ttf) format("truetype");
}
.leftside>h1{
	font-family: "OpenSans Bold";
	top:39%;
	left: 13.2%;
	position: absolute;
	font-size: 27px;
	letter-spacing: 8px;
	z-index: 100;
	margin: 0px;
}
.leftside>p{
	position: absolute;
	font-family: "OpenSans Regular";
	top:47.5%;
	left: 13.2%;
	font-size: 20px;
	z-index: 100;
	width: 35%;
}
.rightside{
	position: absolute;
	top:0;
	left: 50%;
	z-index: 1;
}
.rightside>img{
	position: relative;
	width: 100%;
	padding-top: 4px;
	z-index: 1;
}
.rightside>input{
	position: absolute;
	top:34%;
	left:25%;
	font-family: "OpenSans-Light";
	font-size: 26.8px;
	color:#fff;
	background: none;
	background-color: none;
	border-top: none;
	border-left: none;
	border-right:none;
	border-bottom: 1px solid #fff;	
	border-radius: 0;
	width: 53%;
	padding: 0px;
	z-index: 99;
}
#subemail:focus{
	border-bottom: 1px solid #C7D7E5;
	 box-shadow: inset 0 0px;

	}
#subemail::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#fff;
 	line-height: 35px;
}
#subemail:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#fff;
   opacity:  1;
   line-height: 35px;
}
#subemail::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#fff;
   opacity:  1;
   line-height: 35px;
}
#subemail:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#fff;
   line-height: 35px;
}

.rightside>button{
	position: absolute;
	top:45%;
	left:25%;
	z-index: 99;
	background: none;
	border: 1px solid #fff;
	font-family: "OpenSans-Light";
	font-size: 31.5px;
	color: #fff;
	letter-spacing: 11px;
	padding-left: 26.7px;
	padding-right: 26.7px;
	width: 53%;
	height: 12%;
}
 .rightside>button:hover{
 	background:#fff;
 	color: #000;
 	-moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .2s ease-in;

 }

 @media screen and (max-width: 676px){
.newslettercontent{
	margin-bottom: 90%;
}
.rightside>button{
	left:0%;
	top:48%;
	font-size: 31.5px;
	margin-left: 10%;
	width: 80%;
}
 .leftside>img{
 		transform:rotate(90deg);
 		width: 100%;
 		margin-left: 0%;
 		margin-top:30%;
 	}
.leftside>h1{
	font-size: 13px;
	letter-spacing: 4px;
	text-align: center;
	top:14%;
	left: 26%;
}
.leftside>p{
	font-size: 12px;
	top:25%;
	left: 23%;
	width: 55%!important;
}
.rightside{
left:0;
top:90%;
}
.rightside>input{
width: 80%;
margin-left: 10%;
left: 0%;
}
}
 @media screen and (max-width: 460px){
 	.rightside>button{
 		font-size: 26px;
 	}
 }
@media screen and (max-width:1200px){
	.leftside>h1{
		font-size: 16px;
		top:25%;
	}
	.leftside>p{
		font-size: 14px;
		top:38%;
		width: 30%;
	}
	.rightside>input{
		font-size: 20px;
	}
	.rightside>button{
	 	font-size: 27px;
		letter-spacing: 3px;
	}
}
/*-------------------------------------End Newsletter Section ----------------*/	
/*-------------------------------------Bottom Menu -----------------------------------------------*/
 .bottommenu{
 	position: relative;
 	top:60px;
 }
 .bottomlogo{
 	text-align: center;
 }
 .dotlogo{
 	font-size: 12px;
 	color: #C59E47;
 	padding-right: 78px;
 	padding-left: 78px;
 }
 .bottommenu>ul{
 	 padding-left: 13%;
 	 padding-top: 49px;
 }
 .bottommenu>ul>li>a{
 	font-family: "OpenSans Regular";
 	font-size: 17px;
 	letter-spacing: 4px;
 	color: #191919;
 }
  .bottommenu>ul>li>a:hover{
  background-color: none;
  background: none;
  border: none;
  	font-family: "OpenSans Regular";
 	font-size: 17px;
 	letter-spacing: 4px;
 	color: #191919;
  }
  .bottomlinks{
  	border: 0px;
  }
  .bottomlinks>li>a{
  border: 0px;
  }
  .bottomlinks > li > a:hover,
.bottomlinks > li > a:focus {
  background-color: transparent;
  outline: none;
}
  .bottommenu>p{
  	text-align: center;
  	font-family: "OpenSans Regular";
  	font-size: 13px;
  	color: #707070;
  	padding-top: 105px;
  }
 .bottommenu>img{
 	padding-left:50%; 
 	margin-left: -20px;
 	margin-bottom: 35px;
 	margin-top: 54px;
 }
.bottomsocial{
	display: inline;
	padding-left: 50%;
	margin-left: -64px;
	font-size: 20px;
	color: #C59E47;

}
.bottomsocial>a{
	color: #C59E47;
	padding-right: 20px;
}
.bottomsocial>a:hover{
	color: #191919;
}
.bottomsocial>a>i{
	margin-bottom: 20px;
}
@media screen and (min-width:320px) and (max-width:359px){
	.bottommenu{
		top:30px;
	}
  	.bottommenu>p{
  		font-size: 12px;
  		padding-top: 20px;
  	}
  	.bottommenu>ul{
  		padding-left: 0px;
  	}
  	.bottomlinks>{
  		padding-left: 20px;

  	}
  	.bottomlinks>li>a{
  		

  	}
  	.bottomlinks>li{
  	float: none;
  text-align: center;
  		 
  	}
  	.bottommenu>img{
  		margin-bottom: 15px;
  		margin-top: 15px;
  	}
  	 .dotlogo{
 
 	padding-right: 15px;
 	padding-left: 15px;
 }
  }
 @media screen and (min-width:360px) and (max-width:480px){
  	.bottommenu>p{
  		font-size: 12px;
  		padding-top: 20px;
  	}
  	.bottommenu>ul{
  		padding-left: 20px;
  	}
  	.bottomlinks>{
  		padding-left: 20px;

  	}
  	.bottomlinks>li>a{
  		

  	}
  	.bottomlinks>li{
  	float: none;
  	text-align: center;
  		 
  	}
  	.bottommenu>img{
  		margin-bottom: 15px;
  		margin-top: 15px;
  	}
  	 .dotlogo{
 
 	padding-right: 15px;
 	padding-left: 15px;
 }
  }
 @media screen and (min-width: 481px) and (max-width: 1200px){
 .bottommenu>ul{
 	padding-left: 30px;
 	float: none;
 }
  	.dotlogo{
 
 	padding-right: 30px;
 	padding-left: 30px;
 }	
   	.bottomlinks>li{
  	float: none;
  	text-align: center;
  		 
  	}
  .bottommenu{
  	top:0px;
  }
 }
 



@font-face{
	font-family: "Roboto Light";
	src: url(../source/fonts/Roboto-Light.ttf) format("truetype");

}
.footer{
background-color: #191919;
color: #fff;
font-family: "Roboto Light";
font-size: 12px;

width: 100%;
height: 30px;
 
}
.copyright{
	float:left;
	padding-left: 10%;
	padding-top: 5px;
}
.atisda{
	float: right;
	padding-right: 10%;
	padding-top: 5px;
	text-decoration: none;
}
.copyright>a{
	color: #fff;
	border: 0px;
}
.copyright>a:hover{
 text-decoration: none;
}
.atisda>a{
	color: #d99735;
	border: 0px;
}
.atisda>a:hover{
	text-decoration: none;
}
 
@media screen and (max-width:600px){
	.footer{
		margin-top: 15px;
	}
	.copyright{
		float: none;
	text-align: center;
	padding: 0;
	padding-top: 5px;
	margin-bottom: 7px;
}
.atisda{
	float: none;
	text-align: center;
	padding: 0;
}
	 
	.footer>a:hover{
		color: #F97906;
	}
	.footer{
 
		height: 55px;
 
}
}
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}






 